.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 67%;
    max-width: 600px;
    padding: 2px;
    background-color: #fff;
    z-index: 2;
    border: 3px solid #cdcdcd;
}

.popup-inner img {
  width: 100%;
}
.close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    background: #fff;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.6);
  z-index: 1;
  cursor: pointer;
}


.pp_ttl{
    text-align: center;
    margin: 30px 0 5px;
}


@media(min-width: 768px) {
    .popup-inner {
       width: 25%;
    }
    }

@media(max-width: 414px) {
    .popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 70%;
    max-width: 600px;
    padding: 2px;
    background-color: #fff;
    z-index: 2;
    border: 3px solid #cdcdcd;
}
}

@media(max-width: 375px) {
    .popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 55%;
    max-width: 600px;
    padding: 2px;
    background-color: #fff;
    z-index: 2;
    border: 3px solid #cdcdcd;
}
}

@media(max-width: 320px) {
    .popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    max-width: 600px;
    padding: 2px;
    background-color: #fff;
    z-index: 2;
    border: 3px solid #cdcdcd;
}
}